
body{ font-size:14px; margin:0px; font-family:Arial, Helvetica, sans-serif; line-height:25px; background: #1a1a19 url(../img/bodybj.jpg) repeat-x }
ul,li,ul li{ margin:0px;padding:0px;list-style:none; }
p,h1,h2,h3,h4,h5,h6{ list-style:none; clear:both; padding:0px; margin:0px; font-weight:normal}
.cl{ clear:both; display:block;margin:0px; padding:0px; list-style:0px;}
img{ border:0px;}
input{ padding:0px; border:0px; margin:0px;}
a{ color:#000000;text-decoration: none; }
a:link {color:#000000; }
a:visited {color: #000000;}
a:hover {color:#0077a6}
a.imagehover:hover img {border-top-width:0px;border-left-width:0px; filter: alpha(opacity=65);opacity:0.65; border-bottom-width: 0px; border-right-width: 0px; }
ul{list-style:none;padding:0px; margin:0px;}
ul li{ list-style:none;}
.m25{ margin:0 25px;}
.tc{ text-align:center;}
.fl{ float:left}
.fr{ float:right;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.tc{ text-align:center}
.w100{ width:100%;}
.mauto{ margin:auto;}
.w950{ width:950px;}
 .m25{ margin:25px 0px;}
  .m35{ margin:35px 0px;}
  .f15{ color:#FFFFFF; font:16px/36px Arial, Helvetica, sans-serif; font-weight:bold}
  .padding{  padding-bottom:25px;}
/*首页*/

.logo{ padding-top:10px;}
.search{ padding-top:30px;}
.nav{ height:43px; background:url(../img/nav.jpg) no-repeat;  margin-top:10px;}
 .nav ul li{ text-align:center; font:14px/43px Arial, Helvetica, sans-serif; width:150px; text-transform:uppercase; font-weight:bold ;float:left; background:url(../img/navline.jpg) right no-repeat;}
.nav ul li a:hover{color:#027dcd}
.nav ul li:first-child{ background:none}

  #id1{ background:url(../img/menu.jpg)left no-repeat; color:#FFFFFF; }
  #id1 a{ color:#FFFFFF}


#tel{  background:url(../img/tel.jpg) left no-repeat; margin-left:25px; width:100px; text-align:left; padding-left:25px; margin-top:6px;  font:16px/29px Arial, Helvetica, sans-serif; color:#323131; font-weight:bold; }


.banner{  height:460px;border-radius:5px;}
.cont1{ height:45px;}
.cont2{ border:1px solid #8e8e8e;border-radius:5px; padding:10px; width:928px}
.iproducts{ width:173px; height:123px; margin:0 10px;}

.foot{  height:38px; line-height:38px; background:#000000; color:#878787;}
.foot a{ color:#878787}
.foot a:hover{ color:#ffffff}
/*about*/
.sbanner_div{height:280px;}

 .left{ width:218px;}
.left_t{background:url(../img/t1.jpg) repeat-x;border-radius:5px 5px 0px 0px; font:16px/37px Arial, Helvetica, sans-serif; color:#FFFFFF; letter-spacing:1px; font-weight:bold }
.left_c{ padding-top:15px; width:100%;}
.left_nav{ width:212px; border:1px solid #737373; border-top:none;  padding:2px;}
.left_pic{ margin-top:5px;;width:212px; padding-bottom:5px; }
.menu_1 { width:212px; background:url(../img/mmenu.png)  no-repeat; margin-bottom:5px; font:15px/33px Arial, Helvetica, sans-serif; }
.menu_1 a{ padding-left:45px; color:#000000;display:block}
.menu_1 a:hover{background:url(../img/hmenu.png) no-repeat;cursor:pointer;display:block; color:#007ccc; }
.menu_1 .lefton{background:url(../img/hmenu.png) no-repeat;cursor:pointer;display:block;color:#007ccc; }

.menu_2{ width:212px; height:31px; font:13px/31px Arial, Helvetica, sans-serif; line-height:30px;background:url(../img/msub.jpg) no-repeat;cursor:pointer;display:block;}
.menu_2 a{padding-left:15px;  color:#000000 }
.menu_2 a:hover{ color:#338e08; text-decoration:none;background:url(../img/msub.jpg) no-repeat;cursor:pointer;display:block; }
.menu_2 .eron{  color:#338e08; text-decoration:none;background:url(../img/msub.jpg) no-repeat;cursor:pointer;display:block; }
.right{ width:702px; min-height:300px; height:auto !important;overflow:visible;  }
 .right_t{ height:37px; background:url(../img/right.jpg)center no-repeat;line-height:55px;}
 .right_t1{ font:14px/35px Arial, Helvetica, sans-serif; color:#000000; background:url(../img/home.jpg) left no-repeat; padding:0px 18px;} 
.right_c{ width:700px; padding:15px 0px;line-height:30px;}
.right_c img{max-width:100%; }

/*产品图片列表+标题*/

.pro_con ul li{ float:left; width:210px; margin:20px 10px; }
.pro_tu{  width:200px; height:147px; text-align:center; border:1px solid #787878; padding:4px; }
.pro_tit{ width:210px; padding-top:5px; font:13px/25px "微软雅黑"; font-weight:bold}
.pro_tit a{color:#ffffff;}
.pro_info{ line-height:20px;  }
.pro_more{padding-left:22px; background:url(../img/pmore.jpg) no-repeat left center; height:19px; line-height:19px; margin-top:5px;}
.honor_t{}

.footli{ padding:0px 25px ;}
.font_n{ font:16px/40px Arial, Helvetica, sans-serif; font-weight:bold; color:#000000;}
.font_t{ line-height:30px;}


